Gelf4NetAppender 1.2.11.8

GELF log4net Appender - graylog2. Compatible with versions greater than log4net 1.2.11. The existing Gelf4Net nuget package at Gelf4Net has a strict dependency with log4net 1.2.11. This package removes that dependency, so you can use it with versions >= 1.2.11

Install-Package Gelf4NetAppender -Version 1.2.11.8
dotnet add package Gelf4NetAppender --version 1.2.11.8
<PackageReference Include="Gelf4NetAppender" Version="1.2.11.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Gelf4NetAppender --version 1.2.11.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GitHub repositories (0)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.11.8 27,218 9/17/2013